{% extends 'story4/base.html' %}
{% load static %}

{% block content %}
<title>Fill the courses</title>
<h1 id="h11" style = "font-size:9vw">Fill courses</h1>
    </div>

<form method='POST' style="margin-top: 250px"> {% csrf_token %}
    <div class="form-group" style="margin-top: 250px; margin-right:25%;margin-left:25%;color:white;">
        {{form.as_table}}
    </div>
        <input type = 'submit' value='SAVE' style="margin-top: 20px; margin-bottom:20px; margin-left:25%;margin-right:25%"/>
  </form>

{% endblock %}